/******************************************************************************/
/*                        main.h : LED Desk Light                             */
/******************************************************************************/
/*  : ATtiny85płB                                                    */

#ifndef INCLUDED_MAIN_H
#define INCLUDED_MAIN_H

/******************************************************************************/
//
// |[gå蓖
// PB0 : OC0A  White LED PWM Drive
// PB1 : OC0B  Warm  LED PWM Drive
// PB2 : ADC1  White LED Control Volume
// PB3 : PINB  ON/OFF Switch (0=ON)
// PB4 : ADC2  Warm  LED Control Volume
// PB5 : RESET  Resetisgpj
// PB6 : irbgȂj
// PB7 : irbgȂj

/******************************************************************************/
#define CLK01	1000000UL		/*  1MHz */
#define CLK08	8000000UL		/*  8MHz */
#define CLK10	10000000UL		/* 10MHz */
#define	F_CPU	CLK01			/* CPŨNbNi=1MHzj */
#define PCLK	F_CPU			/* I/ÕNbNi=1MHzj */
#define PTIM	(1/PCLK)		/* PCLK̈̎ */

#define _ON_	(1)
#define _OFF_	(0)
#define FALSE	(0)
#define TRUE	(1)
#define NULL	(0)
typedef	unsigned char	BYTE;
typedef	unsigned short	WORD;
typedef int	BOOL;

/******************************************************************************/

void Chat_Cancel(void);


#endif	/* INCLUDED_MAIN_H */
